apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: lbio-debt-register
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/debt-register
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: debt-register
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: lbio-debt-register
    config:
      organization: "LBIO"
      apiKey: "mRSGOxSz3g0lUU1JIpbe"
      apiKeySecretName: lbio-debt-register-apikey
    ingress:
      enabled: false
      annotations: {}
